[OSGeo-Discuss] FDOs on new OSGEO 5.5

Angelos Tzotsos gcpp.kalxas at gmail.com
Wed Mar 14 07:42:00 EDT 2012

Hi Leonardo,

Thank you for your interest in OSGeo Live.

Mapguide has some difficult technical challenges working on the latest 
Ubuntu, and this is why it was removed from this version of OSGeoLive. 
The installer and the documentation was not removed since Mapguide is a 
graduated OSGeo Project.

I hope that this will be fixed soon by the Mapguide community.


On 03/14/2012 01:19 PM, Leonardo Coelho wrote:
> Hello List,
> I did a download from the latest Osgeo live cd 5.5, there's a script 
> to install mapguide...so far so good! But a issue just came after the 
> installation the fdo.deb files are asking for a package unavailable on 
> Ubuntu 11
> Unpacking fdo-core (from fdo-core_3.5.0-5460_i386.deb)...
> ...
>   fdo-core depends of odbcinst1debian1 (>= 2.2.11-3)
> And on the ubuntu 11 there's only a package called 
> odbcinst1debian2...perhaps create a folder on the repository for 
> ubuntu11 and rebuild with the new deps.
> Thanks in advance.
> -- 
> "First they ignore you, then they laugh at you, then they fight you, 
> then you win." - Mahatma Gandhi
> Linux User #373408
> GPGkey ID  8AEEAAEB -->> http://pgp.mit.edu
> _______________________________________________
> Discuss mailing list
> Discuss at lists.osgeo.org
> http://lists.osgeo.org/mailman/listinfo/discuss

Angelos Tzotsos
Remote Sensing Laboratory
National Technical University of Athens

-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.osgeo.org/pipermail/discuss/attachments/20120314/cd5fcceb/attachment.html

More information about the Discuss mailing list